
Kafo - Bug #5452

ArgumentError: No title provided and "kafo_configure::yaml_to_class" is not a valid resource

reference

04/25/2014 03:54 PM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee: Ivan Necas   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Occurs when order configuration contains keys that are not enabled

Associated revisions

Revision 20bf63b2 - 04/25/2014 03:49 PM - Ivan Necas

Fixes #5452 - Make sure nil is not part of the keys in Puppet resource

Revision 4f2f10eb - 04/28/2014 11:16 AM - Marek Hulán 

Merge pull request #84 from iNecas/fix-nils-in-ordered-keys

Fixes #5452 - Make sure nil is not part of the keys in Puppet resource

History

#1 - 04/28/2014 07:53 AM - Marek Hulán

- Status changed from Assigned to Ready For Testing

PR https://github.com/theforeman/kafo/pull/84

#2 - 04/28/2014 11:52 AM - Ivan Necas

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 20bf63b2dfee3c3f2bea767d4c6fcf9c85871e63.
